/*
 Theme Name:   Backhoee Child
 Theme URI:    http://themes.webdevia.com/backhoe-heavy-construction-equipment-rentals-machinery-wordpress-theme/
 Description:  Backhoe Child Theme
 Author:       Mymoun
 Author URI:   http://www.webdevia.com/
 Template:     backhoe
 Version:      1.0.57
 License: Envato
 License URI: https://themeforest.net/licenses
 Tags:         two-columns, custom-background, threaded-comments, translation-ready, custom-menu
 Text Domain:  backhoe
*/

.mmc-green.wd-heading .hr_a {
    border-bottom-color:var(--primary-color);
}

.header_phone a,.mmc-home-categories a, .woocommerce ul.products li.product a {
    background-size: unset!important;
    background-position: unset!important;
    background-image: unset!important;
    transition: none!important;
    animation: none!important;
}

.header_phone a:hover,.header_phone a:focus {
    background-image: none!important;
    color: #fff!important;
}

.top-bar-right .header-cta a {
    color: #fff!important;
}

.mmc-category {
    position: relative;
}

.mmc-category img {
    max-height: 730px;
    object-fit: cover;
    object-position: bottom;
}

.mmc-category::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    pointer-events: none;
}

/*,.woocommerce ul.products li.product a:hover,.woocommerce ul.products li.product a:focus {*/
/*    background-image: none!important;*/
/*}*/

.mmc-home-categories a:hover,.mmc-home-categories a:focus {
    background-image: none!important;
}

.mmc.moved-box .vc_single_image-wrapper:after {
    display: none;
}

.first-footer #text-1 {
    margin-top: 52px;
}

body h1, body h2, body h3, body h4, body .single-product.woocommerce .product_title, .single-product.woocommerce body .product_title, body .single-product.elementor-element .product_title, .single-product.elementor-element body .product_title, body .related.products > h2, body .up-sells > h2, body .cross-sells > h2, body.dokan-dashboard .dokan-dashboard-content article.dashboard-content-area .dashboard-widget .widget-title, body h5, body h6 {
    text-transform: unset!important;
}

.post-template-default .related-post {
    margin: 2rem 0;
}

.single_image-bg:after {
    background:var(--primary-color)!important;
}

.mmc_member_contacts {
    display: flex;
    flex-wrap: wrap;
}

.mmc_member_contacts a {
    width: 100%;
    font-size: 14px;
    color:black;
}

.team-list-style2 .team-member__job {
    color: var(--primary-color)!important;
    margin-bottom: 0!important;
}

.team-list-style2 .team-member__info {
    padding: 20px!important;
}

.mmc_member_contacts a:hover, .mmc_member_contacts a:focus {
    background-size: unset!important;
    background-image: none!important;
    opacity: 0.65;
    transition: 0.3s;
}

.team-list-style2 .team-member:hover {
    transform: unset!important;
}

.team-list-style2 .team-member__picture img {
    border-bottom: 4px solid var(--primary-color)!important;
}

.wd-heading .hr_a {
    border-bottom-color:var(--primary-color)!important;
}

.page .wpcf7 .wpcf7-form input[type="submit"]:hover {
    background: black!important;
}

/*.product .product-image-wrapper a {*/
/*    height: 100%;*/
/*}*/

.woocommerce .product .product-image-wrapper a img {
    width: 100%!important;
    aspect-ratio: 1 / 1!important;
    object-fit: contain;
    padding: 10px;
    border-radius: 4px;
}

.woocommerce-shop .products .product {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.mmc-single-product-wrapper {
    padding-top: 10rem;
}

@media( max-width: 1024px ) {
    .mmc-single-product-wrapper {
        padding-top: 3rem;
    }
}

.woocommerce .titlebar {
    background-image: url("images/forest-pattern.jpg");
}
